> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ezyshield.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel a verification

> Requires the `verification:write` ability.



## OpenAPI

````yaml /api-reference/api.json post /verifications/{verification}/cancel
openapi: 3.1.0
info:
  title: ezyshield
  version: 0.0.1
servers:
  - url: https://app.ezyshield.com.au/api
    description: Production
  - url: https://sandbox.ezyshield.com.au/api
    description: Sandbox
security:
  - http: []
tags:
  - name: Organizations
  - name: API Keys
  - name: Verifications
  - name: Checks
  - name: ABA checks
  - name: Webhook Subscriptions
  - name: Webhook Events
paths:
  /verifications/{verification}/cancel:
    post:
      tags:
        - Verifications
      summary: Cancel a verification
      description: Requires the `verification:write` ability.
      operationId: verifications.cancel
      parameters:
        - name: verification
          in: path
          required: true
          description: 'The verification ID. Example: `ver_01jz8v2q4x...`'
          schema:
            type: string
        - name: fields[verifications]
          in: query
          schema:
            type: array
            items:
              type: string
              enum:
                - status
                - individual_confirmation_mode
                - send_individual_confirmation_sms
                - send_individual_confirmation_email
                - accept_close_match
                - attribution_id
                - individual_confirmation_url
                - failure_reason
                - check_results
                - created_at
                - updated_at
          explode: false
      responses:
        '200':
          description: '`VerificationResource`'
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/VerificationResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    VerificationResource:
      type: object
      properties:
        id:
          type: string
          format: uuid
        type:
          type: string
          const: verifications
        attributes:
          type: object
          properties:
            status:
              type: string
              description: Current status of the verification.
            individual_confirmation_mode:
              type: string
              description: Verification mode for the individual.
            send_individual_confirmation_sms:
              type: string
              description: Whether confirmation SMS is sent to the individual.
            send_individual_confirmation_email:
              type: string
              description: Whether confirmation email is sent to the individual.
            accept_close_match:
              type: string
              description: Whether to accept close match for individual verifications.
            attribution_id:
              type: string
              description: The attribution ID optionally provided upon creation.
            individual_confirmation_url:
              type: string
              description: Confirmation URL for the individual to complete verification.
            failure_reason:
              type: string
              description: Human-readable reason why the verification failed.
            check_results:
              type:
                - object
                - 'null'
              description: Array of verification check results.
              additionalProperties:
                type: object
                additionalProperties:
                  type: string
            created_at:
              type: string
              description: ISO 8601 formatted date-time.
            updated_at:
              type: string
              description: ISO 8601 formatted date-time.
      required:
        - id
        - type
      title: VerificationResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````